Subject: Ticket Assigned - del
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 08:52:51 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del Crackling Truck                    Okay sir. Thank you for the information           12:42 PM, 28th Feb                     Crackling Truck                    I will check if my order are still here. Because just like what I said a while ago, i can't see my account there. This account is a new.           12:43 PM, 28th Feb                     Crackling Truck                    Also, I have a shukran card but now It lost, and I don't have any opinion to get back there. Because I did not copy the 16numbers. ?‍♀️           12:44 PM, 28th Feb                   Algaili                   Hi, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           12:46 PM, 28th Feb                   Algaili                   To link your shukran account:           12:51 PM, 28th Feb                   Algaili                   Sign up on Maxfashions.com. Click on the Shukran tab under My Account. Follow the steps provided on the page.           12:52 PM, 28th Feb                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:52 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164979